Looking to hire Laravel developers? Try LaraJobs

tlint maintained by tightenco

Description
Tighten linter for Laravel conventions
Last update
2020/02/06 14:42 (3.0.11)
License
Links
Downloads
12 041
3.0.11

Last update
2020/02/06 14:42
License
Require
  • php >=7.2
  • nikic/php-parser ^4.2
  • symfony/console ^4.3|^5.0
  • symfony/process ^4.3|^5.0
dev-master

Last update
2020/02/06 14:42
License
Require
  • nikic/php-parser ^4.2
  • php >=7.2
  • symfony/console ^4.3|^5.0
  • symfony/process ^4.3|^5.0
3.0.10

Last update
2020/02/03 14:45
License
Require
  • php >=7.2
  • nikic/php-parser ^4.2
  • symfony/console ^4.3|^5.0
  • symfony/process ^4.3|^5.0
dev-lh-add-instance-variable-check-to-request-validation-lint

Last update
2020/02/03 14:41
License
Require
  • php >=7.2
  • nikic/php-parser ^4.2
  • symfony/console ^4.3|^5.0
  • symfony/process ^4.3|^5.0
3.0.9

Last update
2020/01/27 20:32
License
Require
  • php >=7.2
  • nikic/php-parser ^4.2
  • symfony/console ^4.3|^5.0
  • symfony/process ^4.3|^5.0
3.0.8

Last update
2020/01/02 16:53
License
Require
  • php >=7.2
  • nikic/php-parser ^4.2
  • symfony/console ^4.3|^5.0
  • symfony/process ^4.3|^5.0
3.0.7

Last update
2019/12/20 17:40
License
Require
  • php >=7.2
  • nikic/php-parser ^4.2
  • symfony/console ^4.3|^5.0
  • symfony/process ^4.3|^5.0
3.0.6

Last update
2019/12/06 17:39
License
Require
  • php >=7.2
  • nikic/php-parser ^4.2
  • symfony/console ^4.3
  • symfony/process ^4.3
3.0.5

Last update
2019/12/06 16:26
License
Require
  • php >=7.2
  • nikic/php-parser ^4.2
  • symfony/console ^4.3
  • symfony/process ^4.3
3.0.4

Last update
2019/10/25 18:04
License
Require
  • php >=7.2
  • nikic/php-parser ^4.2
  • symfony/console ^4.3
  • illuminate/view ^6.0
  • symfony/process ^4.3
3.0.3

Last update
2019/10/21 17:15
License
Require
  • php >=7.2
  • nikic/php-parser ^4.2
  • symfony/console ^4.3
  • illuminate/view ^6.0
  • symfony/process ^4.3
3.0.2

Last update
2019/09/20 17:17
License
Require
  • php >=7.2
  • nikic/php-parser ^4.2
  • symfony/console ^4.3
  • illuminate/view ^6.0
  • symfony/process ^4.3
3.0.0

Last update
2019/09/20 16:58
License
Require
  • php >=7.1
  • nikic/php-parser ^4.2
  • symfony/console ^4.3
  • illuminate/view ^6.0
  • symfony/process ^4.3
2.1.8

Last update
2019/09/06 13:47
License
Require
  • php >=7.1
  • nikic/php-parser ^4.2
  • symfony/console ^4.1
  • illuminate/view ^5.4
  • symfony/process ^4.1
2.1.7

Last update
2019/09/04 13:28
License
Require
  • php >=7.1
  • nikic/php-parser ^4.2
  • symfony/console ^4.1
  • illuminate/view ^5.4
  • symfony/process ^4.1
2.1.5

Last update
2019/04/25 03:25
License
Require
  • php >=7.1
  • nikic/php-parser ^4.2
  • symfony/console ^4.1
  • illuminate/view ^5.4
  • symfony/process ^4.1
2.1.4

Last update
2019/03/29 21:42
License
Require
  • php >=7.1
  • nikic/php-parser ^4.2
  • symfony/console ^4.1
  • illuminate/view ^5.4
  • symfony/process ^4.1
2.1.2

Last update
2019/01/18 22:08
License
Require
  • php >=7.1
  • nikic/php-parser ^4.2
  • symfony/console ^4.1
  • illuminate/view ^5.4
  • symfony/process ^4.1
2.1.1

Last update
2018/11/19 21:38
License
Require
  • php >=7.1
  • nikic/php-parser ^4.1
  • symfony/console ^4.1
  • illuminate/view ^5.7
  • symfony/process ^4.1
2.1.0

Last update
2018/11/19 21:29
Require
  • php >=7.1
  • nikic/php-parser ^4.1
  • symfony/console ^4.1
  • illuminate/view ^5.7
  • symfony/process ^4.1
2.0.9

Last update
2018/09/14 19:28
Require
  • php >=7.1
  • nikic/php-parser ^4.0
  • symfony/console ^4.0
  • illuminate/view ^5.6
  • symfony/process ^4.0
2.0.8

Last update
2018/05/28 17:15
Require
  • php >=7.1
  • nikic/php-parser ^4.0
  • symfony/console ^4.0
  • illuminate/view ^5.6
  • symfony/process ^4.0
2.0.7

Last update
2018/05/07 18:24
Require
  • php >=7.1
  • nikic/php-parser ^4.0
  • symfony/console ^4.0
  • illuminate/view ^5.6
  • symfony/process ^4.0
2.0.6

Last update
2018/05/04 15:25
Require
  • php >=7.1
  • nikic/php-parser ^4.0
  • symfony/console ^4.0
  • illuminate/view ^5.6
  • symfony/process ^4.0
2.0.5

Last update
2018/03/02 20:19
Require
  • php >=7.1
  • nikic/php-parser ^4.0
  • symfony/console ^4.0
  • illuminate/view ^5.6
  • symfony/process ^4.0
2.0.3

Last update
2018/02/16 16:33
Require
  • php >=7.1
  • nikic/php-parser v4.0.0beta1
  • symfony/console ^4.0
  • illuminate/view ^5.6
  • symfony/process ^4.0
2.0.2

Last update
2018/01/12 14:42
Require
  • php >=7.1
  • nikic/php-parser v4.0.0alpha3
  • symfony/console ^3.2
  • illuminate/view ^5.4
  • symfony/process ^3.3
2.0.0

Last update
2017/10/20 21:02
Require
  • php >=7.1
  • nikic/php-parser v4.0.0alpha1
  • symfony/console ^3.2
  • illuminate/view ^5.4
  • symfony/process ^3.3
v1.6.1

Last update
2017/06/09 21:47
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
  • symfony/process ^3.3
v1.6.0

Last update
2017/06/09 15:47
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
  • symfony/process ^3.3
v1.5.0

Last update
2017/05/12 16:51
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.4.0

Last update
2017/05/11 16:55
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.3.0

Last update
2017/05/11 15:10
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.2.0

Last update
2017/05/10 19:48
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.1.0

Last update
2017/05/05 20:32
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.0.9

Last update
2017/04/21 21:47
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.0.8

Last update
2017/04/21 21:33
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.0.7

Last update
2017/04/21 21:21
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.0.6

Last update
2017/04/21 21:16
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.0.5

Last update
2017/04/21 20:49
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.0.4

Last update
2017/04/21 20:42
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.0.3

Last update
2017/04/21 20:38
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.0.2

Last update
2017/04/21 20:35
Require
  • php >=7.1
  • loganhenson/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.0.1

Last update
2017/04/21 20:30
Require
  • php >=7.1
  • nikic/php-parser ^4.0
  • symfony/console ^3.2
  • illuminate/view ^5.4
v1.0.0

Last update
2017/04/21 20:19
Require
  • php >=7.1
  • nikic/php-parser dev-master
  • symfony/console ^3.2
  • illuminate/view ^5.4

Comments
comments powered by Disqus